[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: CNN video



On Wednesday 04 July 2007, Rod Haper wrote:
>Gene Heskett wrote:
>> On Wednesday 04 July 2007, Rod Haper wrote:
>>>> I just tried this, set it for Netscape-4.8, and got told I needed the
>>>> Turner Media player with the option to download it now.  All other
>>>> spoofs don't get past opening the player window, but don't error either.
>>>
>>> What version of the flash plugin do you have installed?  What does
>>> about:plugins report?  You need Flash Player version 8 or later.
>>
>> I have 9.
>
>That is very strange as it is working for me and numerous others.  Are
>you sure that about:plugins reports the flash plugin version as 9.x?

Shockwave Flash 9.0 r31

>What version of Firefox are you running?
>
2.0.0.4

>Are you perhaps using a different helper action for flash which is
>pointing to an older version?  To check the flash action:
>
>   Edit -> Preferences -> Downloads -> View & Edit Actions...

I have no "View and Edit actions" option.

>   Use the search function for "flash"
>   Select "Shockwave Flash file" and click the "Change Action..." button
>   Make sure the "Use this Plugin:" option is selected.
>
>Note: the above directions are for FF 1.5.0.12.  The sequence may differ
>for FF 2.x.

Yes it does differ.

I have to goto "content", then down to "filetypes" option "manage" to bring up 
that menu, but there is no flash entry, nor is there an "add" function.

>--
>Rod



-- 
Cheers, Gene
"There are four boxes to be used in defense of liberty:
 soap, ballot, jury, and ammo. Please use in that order."
-Ed Howdershelt (Author)
short leg on process table


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]